#!/mingw64/bin/python.exe
# EASY-INSTALL-ENTRY-SCRIPT: 'rst2pdf==0.96.dev0','console_scripts','rst2pdf'
__requires__ = 'rst2pdf==0.96.dev0'
import re
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw?|\.exe)?$', '', sys.argv[0])
    sys.exit(
        load_entry_point('rst2pdf==0.96.dev0', 'console_scripts', 'rst2pdf')()
    )
